Delete the incident
task brazil Updated Sep 10, 2026 1 min read t_GetStartedDeleteInt.md
Delete the incident using a DELETE request.
Before you begin
Role required: admin, web_service_admin, or rest_api_explorer
About this task
Use the REST API Explorer to send the following request:
DELETE https://instance.service-now.com/api/now/v1/table/incident/{sys_id}
Procedure
-
In the top-left of the REST API Explorer, click Delete a record (DELETE).
-
In the Path Parameters section, select the Incident (incident) table.
-
In the sys_id field, enter the sys_id of the record you created.
-
Click Send.
The response indicates the Status code and Execution time (in milliseconds) of the request.
[Omitted image "rest-api-exp-delete-response.png"] Alt text: REST API Explorer DELETE response
-
Verify that the response Status code is
204.
Parent Topic:Use the REST API Explorer
48 lines · 1.5 KB
---
title: Delete the incident
description: Delete the incident using a DELETE request.
locale: en-US
canonical_url: https://www.servicenow.com/docs/r/api-reference/rest-api-explorer/t\_GetStartedDeleteInt.html
release: brazil
product: REST API Explorer
classification: rest-api-explorer
topic_type: task
last_updated: "2026-09-10"
reading_time_minutes: 1
breadcrumb: [Use the REST API Explorer, REST APIs, Web services, API implementation, API implementation and reference]
---
# Delete the incident
Delete the incident using a DELETE request.
## Before you begin
Role required: admin, web\_service\_admin, or rest\_api\_explorer
## About this task
Use the REST API Explorer to send the following request:
`DELETE https://instance.service-now.com/api/now/v1/table/incident/{sys_id}`
## Procedure
1. In the top-left of the REST API Explorer, click **Delete a record \(DELETE\)**.
2. In the Path Parameters section, select the **Incident \(incident\)** table.
3. In the **sys\_id** field, enter the sys\_id of the record you created.
4. Click **Send**.
The response indicates the **Status code** and **Execution time** \(in milliseconds\) of the request.
\[Omitted image "rest-api-exp-delete-response.png"\] Alt text: REST API Explorer DELETE response
5. Verify that the response **Status code** is `204`.
**Parent Topic:**[Use the REST API Explorer](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/brazil/markdown/api-reference/rest-api-explorer/use-REST-API-Explorer.md)
| title | Delete the incident |
| description | Delete the incident using a DELETE request. |
| locale | en-US |
| canonical_url | https://www.servicenow.com/docs/r/api-reference/rest-api-explorer/t\_GetStartedDeleteInt.html |
| release | brazil |
| product | REST API Explorer |
| classification | rest-api-explorer |
| topic_type | task |
| last_updated | 2026-09-10 |
| reading_time_minutes | 1 |
| breadcrumb | Use the REST API ExplorerREST APIsWeb servicesAPI implementationAPI implementation and reference |